Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 09:21:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
This is My complain No. 3705441
On 30th November 2021 I Ordered Order No. 9516665044 and expected delivery date was showing 4th Of December. 
I didn’t received My Parsol on expected delivery time and next day 5th December I had flight. 
at that time I called to customer care and informed them cancel My ORDER but they told me that time they can’t cancel the order because the order is in transit and is with the courier. So I informed to customer care they should deliver on same Adress and my friend will collect the order but they didn’t deliver. 
And I already given my contactable mobile number through mail but No one call him nothing informed and also they send me mail that your order deliver on 
12/28/2021 10:50AM and Contact on My mobile +971523534814 but I am out Of country how they call me ?? How is it possible 
They never coordinated me they never contacted me. 
You should check with your delivery boy. 
If you didn’t solve the problem I will complain again and again. 
I request you again solve my problem as soon as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3709377